#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: xss-sanitize
version: 0.3.5.2
id: xss-sanitize-0.3.5.2-e7374cd325789ffb092525fba39fac7f

license: BSD3
copyright:
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
package-url:
synopsis: sanitize untrusted HTML to prevent XSS attacks
description: run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
exposed-modules: Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/xss-sanitize-0.3.5.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/xss-sanitize-0.3.5.2
              /usr/local/lib
hs-libraries: HSxss-sanitize-0.3.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-7ee6fb69f8d373108d8583068f8120f7
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         css-text-0.1.2.1-d61028f82fcf50ed215f81c78ba72443
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         tagsoup-0.13.1-0fcfc52c19324a115f027faef53d2b71
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         utf8-string-0.3.8-1953503a54d3f55fc6ab02431dfeac7c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/xss-sanitize-0.3.5.2/html/xss-sanitize.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/xss-sanitize-0.3.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
